Hello,

I have downloaded the package
ftp://ftp.netlab.co.jp/pub/lang/ruby/pc/rbdj144.zip

Do I need other packages?

Here is the commands I process:

-------------------------------------------------------------
DosPrompt>ruby -v
ruby 1.4.4 (2000-04-14) [i386-mswin32]

DosPrompt>ruby dualstack-fetch.rb
dualstack-fetch.rb:6:in `require': No such file to load -- socket
(LoadError)
        from dualstack-fetch.rb:6

DosPrompt>
-------------------------------------------------------------

Thanks,

Dominique Cretel